#!/usr/bin/env python

from setuptools import setup

# Read the long description from the readmef ile
with open("readme.rst", "rb") as f:
    long_descr = f.read().decode("utf-8")

# Run setup
setup(name='atmospheric_lidar_reader',
      packages=['atmospheric_lidar', 'atmospheric_lidar.scripts'],
      version='0.2.0',
      description='Classes for reading raw atmospheric lidar data.',
      long_description=long_descr,
      author='Ioannis Binietoglou',
      author_email='ioannis@inoe.ro',
      install_requires=[
          "numpy",
          "matplotlib",
          "sphinx",
          "pytest",
          "netcdf4",
      ],
      entry_points={
          'console_scripts': ['licel2scc = atmospheric_lidar.scripts.licel2scc:main'],
      },
      )
